; This file is part of babel. For further details see:
;   https://www.ctan.org/pkg/babel
; Data has been collected mainly from the following sources:
; * babel language styles (license LPPL):
;   https://www.ctan.org/pkg/babel-contrib
; * polyglossia language styles (license LPPL)
;   https://www.ctan.org/pkg/polyglossia
; * Common Locale Data Repository (license Unicode):
;   http://cldr.unicode.org/
;   http://unicode.org/copyright.html

[identification]
charset = utf8
version = 0.9
date = 2017-04-10
name.local = français
name.english = French
name.babel = french-luxembourg
name.babel.A = french-lu
tag.bcp47 = fr
tag.opentype = FRA
region.local = Luxembourg
region.english = Luxembourg
region.tag.bcp47 = LU
script.name = Latin
script.tag.bcp47 = Latn
script.tag.opentype = latn
level = 1
encodings = T1 OT1 LY1
derivate = no

[captions]
preface = Préface
ref = Références
abstract = Résumé
bib = Bibliographie
chapter = Chapitre
appendix = Annexe
contents = Table des matières
listfigure = Table des figures
listtable = Liste des tableaux
index = Index
figure = Figure
table = Table
part = partie
encl = P.~J.
cc = Copie à
headto = 
page = page
see = voir
also = voir aussi
proof = Démonstration
glossary = Glossaire

[captions.licr]
preface = Pr\'eface
ref = R\'ef\'erences
abstract = R\'esum\'e
bib = Bibliographie
chapter = Chapitre
appendix = Annexe
contents = Table des mati\`eres
listfigure = Table des figures
listtable = Liste des tableaux
index = Index
figure = Figure
table = Table
part = partie
encl = P.~J.
cc = Copie \`a
headto = 
page = page
see = voir
also = voir aussi
proof = D\'emonstration
glossary = Glossaire

[date.gregorian]
date.long = [d] [MMMM] [y]
date.short = [dd]/[MM]/[y]
months.wide.1 = janvier
months.wide.2 = février
months.wide.3 = mars
months.wide.4 = avril
months.wide.5 = mai
months.wide.6 = juin
months.wide.7 = juillet
months.wide.8 = août
months.wide.9 = septembre
months.wide.10 = octobre
months.wide.11 = novembre
months.wide.12 = décembre
months.narrow.1 = J
months.narrow.2 = F
months.narrow.3 = M
months.narrow.4 = A
months.narrow.5 = M
months.narrow.6 = J
months.narrow.7 = J
months.narrow.8 = A
months.narrow.9 = S
months.narrow.10 = O
months.narrow.11 = N
months.narrow.12 = D
days.wide.mon = lundi
days.wide.tue = mardi
days.wide.wed = mercredi
days.wide.thu = jeudi
days.wide.fri = vendredi
days.wide.sat = samedi
days.wide.sun = dimanche
days.abbreviated.mon = lun.
days.abbreviated.tue = mar.
days.abbreviated.wed = mer.
days.abbreviated.thu = jeu.
days.abbreviated.fri = ven.
days.abbreviated.sat = sam.
days.abbreviated.sun = dim.
days.narrow.mon = L
days.narrow.tue = M
days.narrow.wed = M
days.narrow.thu = J
days.narrow.fri = V
days.narrow.sat = S
days.narrow.sun = D
dayPeriods.abbreviated.am = AM
dayPeriods.abbreviated.pm = PM
dayPeriods.narrow.am = AM
dayPeriods.narrow.pm = PM
dayPeriods.wide.am = AM
dayPeriods.wide.pm = PM

[date.gregorian.licr]
months.wide.1 = janvier
months.wide.2 = f\'evrier
months.wide.3 = mars
months.wide.4 = avril
months.wide.5 = mai
months.wide.6 = juin
months.wide.7 = juillet
months.wide.8 = ao\^ut
months.wide.9 = septembre
months.wide.10 = octobre
months.wide.11 = novembre
months.wide.12 = d\'ecembre

[time.gregorian]
time.medium = [HH]:[mm]:[ss]
time.short = [HH]:[mm]

[typography]
frenchspacing = yes
hyphenrules = french
lefthyphenmin = 2
righthyphenmin = 3
hyphenchar = 
prehyphenchar = 
posthyphenchar = 
exhyphenchar = 
preexhyphenchar = 
postexhyphenchar = 
hyphenationmin = 

[characters]
delimiters.quotes = «»«»
auxiliary = [á å ä ã ā ē í ì ī ñ ó ò ö ø ú ǔ]
exemplarCharacters = [a à â æ b c ç d e é è ê ë f g h i î ï j k l m n o ô œ p q r s t u ù û ü v w x y ÿ z]
index = [A B C D E F G H I J K L M N O P Q R S T U V W X Y Z]
punctuation = [\\- ‐ – — , ; \\: ! ? . … ’ \" “ ” « » ( ) \\[ \\] § @ * / \\& # † ‡]

[numbers]
defaultNumberingSystem = latn
minimumGroupingDigits = 1
decimal = ,
exponential = E
group = .
infinity = ∞
list = ;
minusSign = -
nan = NaN
perMille = ‰
percentSign = %
plusSign = +
superscriptingExponent = ×

[counters]
alph = 
Alph = 
ordinals = 

